Subject: [Marcia Beaulieu: Re: 48th IETF DRAFT Agenda]

From: George Swallow <[email-masked]>
Date: Mon, 17 Jul 2000 17:05:52 -0400

The plan is to have the first session of MPLS Wednesday AM.  This
conflicts with Diff Serv.  I'll make certain that the Diff Serv
related drafts are considered on Thursday.

...George
------- Forwarded Message

Delivery-Date: Mon, 17 Jul 2000 12:03:34 -0400
Date: Mon, 17 Jul 2000 12:00:48 -0400
From: Marcia Beaulieu <[email-masked]>
To: George Swallow <[email-masked]>
Subject: Re: 48th IETF DRAFT Agenda

WEDNESDAY, August 2, 2000
0800-1700  IETF Registration -
0800-0900  Continental Breakfast -
0900-1130  Morning Sessions

 APP fax Internet Fax WG
 INT idn Internationalized Domain Names WG *
 OPS nim Network Information Model BOF
 RTG mobileip IP Routing for Wireless/Mobile Hosts WG
 RTG mpls Multiprotocol Label Switching WG
 SEC pkix Public-Key Infrastructure (X.509) WG
 TSV avt Audio/Video Transport WG *
 TSV diffserv Differentiated Services WG

THURSDAY, August 3, 2000
0800-1700  IETF Registration -
0800-0900  Continental Breakfast -
0900-1130  Morning Sessions

 APP beep Blocks Extensible Exchange Protocol WG
 APP webdav WWW Distributed Authoring and Versioning WG
 INT dnsext DNS Extensions WG
 OPS rmonmib Remote Network Monitoring WG
 RTG mpls Multiprotocol Label Switching WG
 SEC idwg Intrusion Detection Exchange Format WG
 TSV nat Network Address Translators WG *
 TSV iptel IP Telephony WG *

George Swallow wrote:

> Hi -
>
> > I only see one session for mpls; I believe we had requested two.
> >
> > - Vijay
>
> When can we expect a resolution on this.  I'd like to know how much
> time I have for presentations and folks are getting antsy about travel
> arrangements.
>
> Thanks,
>
> ...George
>
> p.s.
>
> Here's the original request.
>
> > To: [email-masked]
> > Cc: oran, [email-masked], [email-masked], swallow
> > Subject: Re: 48th IETF: Working Group/BOF Scheduling
> > In-reply-to: Your message of "Wed, 24 May 2000 13:32:08 EDT."
> >              <[email-masked]>
> > Date: Tue, 13 Jun 2000 16:58:32 -0400
> > From: George Swallow <swallow>
> >
> >
> > We would like to request two slots for MPLS.  With the recent interest
> > in the MPLS control plane and being back in the US, I would expect
> > attendance is in excess of 400.
> >
> > We would like to avoid scheduling conflicts with: diff-serv, idr,
> > ospf, isis, traffic engineering, and IP-Optical (if it gets
> > scheduled).
> >
> > Morning or evening sessions would be nice as I expect a full agenda.
> > The extra time would help.
> >
> > ...George
>
> ==================================================================
> George Swallow       Cisco Systems                   (978) 244-8143
>                      250 Apollo Drive
>                      Chelmsford, Ma 01824

------- End of Forwarded Message